diff --git a/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/attachment/AttachmentHandler.java b/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/attachment/AttachmentHandler.java
index 97fc2d7df32b30..621f9ba70c4857 100644
--- a/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/attachment/AttachmentHandler.java
+++ b/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/attachment/AttachmentHandler.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.attachment;
diff --git a/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/configuration/MailGroupServiceConfiguration.java b/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/configuration/MailGroupServiceConfiguration.java
index cd892bfb9d80d9..9b7d49b0fbec16 100644
--- a/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/configuration/MailGroupServiceConfiguration.java
+++ b/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/configuration/MailGroupServiceConfiguration.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.configuration;
diff --git a/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/constants/MailConstants.java b/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/constants/MailConstants.java
index 3888232869269a..15678e6d48629a 100644
--- a/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/constants/MailConstants.java
+++ b/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/constants/MailConstants.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.constants;
diff --git a/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/constants/MailPortletKeys.java b/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/constants/MailPortletKeys.java
index 9bb42239c67a2c..631009e01f8006 100644
--- a/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/constants/MailPortletKeys.java
+++ b/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/constants/MailPortletKeys.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.constants;
diff --git a/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/exception/MailException.java b/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/exception/MailException.java
index 8aaccf28670b33..34b322178205ef 100644
--- a/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/exception/MailException.java
+++ b/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/exception/MailException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.exception;
diff --git a/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/exception/NoSuchAccountException.java b/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/exception/NoSuchAccountException.java
index db48100ea507f5..e7731614337d74 100644
--- a/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/exception/NoSuchAccountException.java
+++ b/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/exception/NoSuchAccountException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.exception;
diff --git a/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/exception/NoSuchAttachmentException.java b/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/exception/NoSuchAttachmentException.java
index ff50d85fb772ed..0cb25a77b2b3d6 100644
--- a/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/exception/NoSuchAttachmentException.java
+++ b/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/exception/NoSuchAttachmentException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.exception;
diff --git a/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/exception/NoSuchFolderException.java b/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/exception/NoSuchFolderException.java
index 211749900d1666..2b8e0dee4e88de 100644
--- a/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/exception/NoSuchFolderException.java
+++ b/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/exception/NoSuchFolderException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.exception;
diff --git a/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/exception/NoSuchMessageException.java b/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/exception/NoSuchMessageException.java
index b92f82aa3346f6..da344545e35f34 100644
--- a/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/exception/NoSuchMessageException.java
+++ b/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/exception/NoSuchMessageException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.exception;
diff --git a/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/mailbox/Mailbox.java b/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/mailbox/Mailbox.java
index 10258b160d280f..bdbe8d3421a994 100644
--- a/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/mailbox/Mailbox.java
+++ b/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/mailbox/Mailbox.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.mailbox;
diff --git a/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/mailbox/MailboxFactory.java b/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/mailbox/MailboxFactory.java
index b6edbff01290ef..303a7caa480c6f 100644
--- a/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/mailbox/MailboxFactory.java
+++ b/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/mailbox/MailboxFactory.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.mailbox;
diff --git a/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/mailbox/PasswordRetriever.java b/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/mailbox/PasswordRetriever.java
index 2ab8c18ff44ac7..f51c7f35d3cc29 100644
--- a/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/mailbox/PasswordRetriever.java
+++ b/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/mailbox/PasswordRetriever.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.mailbox;
diff --git a/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/model/Account.java b/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/model/Account.java
index 892ad503df1afe..dabf8e7f778960 100644
--- a/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/model/Account.java
+++ b/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/model/Account.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.model;
diff --git a/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/model/AccountModel.java b/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/model/AccountModel.java
index 65119bb908f942..1b96479fd79d55 100644
--- a/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/model/AccountModel.java
+++ b/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/model/AccountModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.model;
diff --git a/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/model/AccountSoap.java b/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/model/AccountSoap.java
index 8fd931c3640a2d..2abaeaee8e757a 100644
--- a/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/model/AccountSoap.java
+++ b/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/model/AccountSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.model;
diff --git a/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/model/AccountTable.java b/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/model/AccountTable.java
index 221030bfe84fff..6cfe20bdbc293e 100644
--- a/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/model/AccountTable.java
+++ b/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/model/AccountTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.model;
diff --git a/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/model/AccountWrapper.java b/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/model/AccountWrapper.java
index 70add5ddbac041..c8935826a74376 100644
--- a/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/model/AccountWrapper.java
+++ b/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/model/AccountWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.model;
diff --git a/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/model/Attachment.java b/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/model/Attachment.java
index 8719df0b221853..e7b47fc9cbce59 100644
--- a/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/model/Attachment.java
+++ b/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/model/Attachment.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.model;
diff --git a/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/model/AttachmentModel.java b/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/model/AttachmentModel.java
index 44dd57e59fa87e..91f5ee21a525ad 100644
--- a/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/model/AttachmentModel.java
+++ b/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/model/AttachmentModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.model;
diff --git a/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/model/AttachmentSoap.java b/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/model/AttachmentSoap.java
index 6bc49ca36dc4a8..97f98acd13c723 100644
--- a/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/model/AttachmentSoap.java
+++ b/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/model/AttachmentSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.model;
